<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000023078727</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/23/07/87/LEGIARTI000023078727.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L5744-2</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2010-12-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023706480">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023081942">CINQUIÈME PARTIE : TRANSPORT ET NAVIGATION MARITIMES</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023078890">LIVRE VII : DISPOSITIONS RELATIVES À L'OUTRE-MER</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023078750">TITRE IV : SAINT-MARTIN</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023078732">Chapitre IV : Le transport maritime
</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-12-01" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000023078727" num="L5744-2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053848995" num="L5744-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les règles relatives aux transports réservés entre les ports des départements d'outre-mer, de Saint-Martin et entre les ports de Saint-Martin et ceux de la France métropolitaine sont fixées par l'article 258 du code des douanes.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615773" naturetexte="CODE" nortexte="" num="258" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 258</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Ordonnance n° 2010-1307 du 28 octobre 2010 - art. (V)</LIEN>
</LIENS>
</ARTICLE>
